.fullRow {
	float: left;
	width: 96%;
	font-size: 14px;
	padding: 4px 2%;
	font-weight: 100;
}
.fullRow:nth-child(odd) {
	background: #fff;
}
.appendedCell {
	float: left;
}
.cell2 {
	width: 49%;
	padding-right: 1%;
}
.cell3 {
	width: 32.3333333333333333332%;
	padding-right: 1%;
}
.cell4 {
	width: 24%;
	padding-right: 1%;
}
.cell5 {
	width: 19%;
	padding-right: 1%;
}
.cell6 {
	width: 15.6666666666666667%;
	padding-right: 1%;
}
.cell7 {
	width: 13.285714286%;
	padding-right: 1%;
}
.cell8 {
	width: 11.5%;
	padding-right: 1%;
}
.cell9 {
	width: 10.1111111111111111%;
	padding-right: 1%;
}
.cell10 {
	width: 9%;
	padding-right: 1%;
}